=== debian/control ===
Source: prism-webapp-vimeo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vimeo
Architecture: all
Depends: prism
Homepage: http://www.vimeo.com/
Description: Vimeo WebApp for Prism
 Vimeo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
